nodejs-registry-url-2.0.0-3.el6.noarch.rpm


Advertisement

Description

nodejs-registry-url - Get the set npm registry URL

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name nodejs-registry-url
Package version 2.0.0
Package release 3.el6
Package architecture noarch
Package type rpm
Installed size 3.03 KB
Download size 5.90 KB
Official Mirror dl.fedoraproject.org
Get the set npm registry URL.

Alternatives

Package Version Architecture Repository
nodejs-registry-url-2.0.0-3.el6.noarch.rpm 2.0.0 noarch EPEL
nodejs-registry-url - - -

Requires

Name Value
nodejs(engine) >= 0.10.0
npm(rc) >= 0.5.1
npm(rc) < 0.6

Provides

Name Value
nodejs-registry-url = 2.0.0-3.el6
npm(registry-url) = 2.0.0

Download

Type URL
Binary Package nodejs-registry-url-2.0.0-3.el6.noarch.rpm
Source Package nodejs-registry-url-2.0.0-3.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install nodejs-registry-url rpm package:
    # yum install nodejs-registry-url

Files

Path
/usr/lib/node_modules/registry-url/index.js
/usr/lib/node_modules/registry-url/package.json
/usr/lib/node_modules/registry-url/test.js
/usr/lib/node_modules/registry-url/node_modules/rc
/usr/share/doc/nodejs-registry-url-2.0.0/license
/usr/share/doc/nodejs-registry-url-2.0.0/readme.md

Changelog

2015-12-30 - Parag Nemade <pnemade AT redhat DOT com> - 2.0.0-3
- Specify exclusively arch list as per nodejs packaging guidelines
2014-12-08 - Parag Nemade <pnemade AT redhat DOT com> - 2.0.0-2
- Enabled tests
2014-12-04 - Parag Nemade <pnemade AT redhat DOT com> - 2.0.0-1
- Initial packaging

See Also

Package Description
nodejs-repl-0.1.3-3.el6.noarch.rpm A lightweight templating library for Node.js
nodejs-request-2.25.0-3.el6.noarch.rpm Simplified HTTP request client
nodejs-require-all-0.0.6-3.el6.noarch.rpm Require all files within a directory
nodejs-require-cs-0.4.4-1.el6.noarch.rpm An AMD loader plugin for CoffeeScript
nodejs-require-uncached-1.0.2-1.el6.noarch.rpm Require a module bypassing the cache
nodejs-requirejs-2.1.11-3.el6.noarch.rpm Node.js adapter for RequireJS, for loading AMD modules
nodejs-resolve-0.5.0-1.el6.noarch.rpm Resolve like require.resolve() on behalf of files asynchronously/synchronously
nodejs-resolve-from-1.0.0-1.el6.noarch.rpm Resolve the path of a module like require.resolve() but from a given path
nodejs-response-time-1.0.0-1.el6.noarch.rpm X-Response-Time header for Node.js and Connect
nodejs-retry-0.6.0-5.el6.noarch.rpm Retry strategies for failed operations
nodejs-revalidator-0.1.7-1.el6.noarch.rpm A cross-browser/Node.js validator used by resourceful
nodejs-rhea-0.2.10-1.el6.noarch.rpm A reactive messaging library based on the AMQP protocol
nodejs-rimraf-2.2.2-1.el6.noarch.rpm A deep deletion module for node.js
nodejs-ronn-0.4.0-4.el6.noarch.rpm Markdown to roff/html converter
nodejs-runforcover-0.0.2-4.el6.noarch.rpm Require plugin for JS code coverage
Advertisement
Advertisement